- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - a -

- add() : Xapian::SimpleStopper
- add_boolean_prefix() : Xapian::QueryParser
- add_database() : Xapian::Database
- add_document() : Xapian::RSet , Xapian::WritableDatabase
- add_posting() : Xapian::Document
- add_prefix() : Xapian::QueryParser
- add_spelling() : Xapian::WritableDatabase
- add_synonym() : Xapian::WritableDatabase
- add_term() : Xapian::Document
- add_value() : Xapian::Document
- add_valuerangeprocessor() : Xapian::QueryParser
- allterms_begin() : Xapian::Database
- allterms_end() : Xapian::Database
- assign() : Xapian::Utf8Iterator